%define momorel 4

Summary: The skeleton package which defines a simple Red Hat Linux system.
Name: basesystem
Version: 8.1
Release: %{momorel}m
License: Public Domain
Group: System Environment/Base
Prereq: setup filesystem
# must not be PreReq to avoid PreReq loop
# Requires: grep, gawk, sh-utils, fileutils, sed, textutils, psmisc, shadow-utils diffutils
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
Basesystem defines the components of a basic Red Hat Linux system (for
example, the package installation order to use during bootstrapping).
Basesystem should be the first package installed on a system, and it
should never be removed.

%files

%ChangeLog
* Mon Apr  5 2004 Toru Hoshina <t@momonga-linux.org>
- (8.1-4m)
- avoid prereq loop.

* Thu Oct  9 2003 Ryu SASAOKA <ryu@momonga-linux.org>
- (8.1-3m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Mon May  6 2002 YAMAZAKI Makoto <zaki@kondara.org>
- (8.1-2k)
- merge A

* Wed Jul 05 2000 Toru Hoshina <t@kondara.org>
- rebuild against glibc-2.1.90, X-4.0, rpm-3.0.5.

* Sun Apr  2 2000 AYUHANA Tomonori <l@kondara.org>
- SPEC fixed ( BuildRoot, Summary, Distribution, description )

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Tue Mar 16 1999 Cristian Gafton <gafton@redhat.com>
- don't require rpm (breaks dependency chain)

* Tue Mar 16 1999 Erik Troan <ewt@redhat.com>
- require rpm

* Wed Dec 30 1998 Cristian Gafton <gafton@redhat.com>
- build for 6.0

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Sep 23 1997 Erik Troan <ewt@redhat.com>
- made a noarch package

